.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 5px;  } #c389.component_ContentDisplay_Content {
padding: 0px;  } #c413.component_Navigation_BreadCrumb {display:none;}
#c389{padding:0;}
.document{padding:0;max-width: 100%;}
.postmenu{width:100%;}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a
{
color: inherit; }
#c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
border-bottom: solid 6px #fff;
padding: 0px;  } #c503 td a {color:#fff;} #c507.component_ContentDisplay_Content {
padding: 0;  } #c507 .plain_content{font-size:0;} #c509.component_ContentDisplay_Content {
padding: 15px 14px 25px 15px;  } #c510.component_ContentDisplay_Content {
 } #c550.component_ContentDisplay_Content {
 } #c1041.component_ContentDisplay_Content {
border-bottom: solid 6px #fff;
padding: 0px;  } #c1041 td a {color:#fff;} #c1096.component_ContentDisplay_Content {
 } #c1096.component_ContentDisplay_Content {padding-top: 140px;font-family: 'Source Sans Pro', Arial, Sans-serif regular;line-height:1.0;} #c1097.component_ContentDisplay_Content {
 } #c1097 {text-align:right;}
#c1097.component_ContentDisplay_Content {
padding-top: 100px;
padding-right: 64px;
padding-bottom: 100px;
} #c1102.component_ContentDisplay_Content {
 } #c1102.component_ContentDisplay_Content {padding-top: 140px;font-family: 'Source Sans Pro', Arial, Sans-serif regular;line-height:1.0;} #c1103.component_ContentDisplay_Content {
 } #c1103 {text-align:right;}
#c1103.component_ContentDisplay_Content {
padding-top: 100px;
padding-right: 64px;
padding-bottom: 100px;
} #c1105.component_ContentDisplay_Content {
 } #c1105.component_ContentDisplay_Content {padding-top: 140px;font-family: 'Source Sans Pro', Arial, Sans-serif regular;line-height:1.0;} #c1106.component_ContentDisplay_Content {
 } #c1106 {text-align:right;}
#c1106.component_ContentDisplay_Content {
padding-top: 100px;
padding-right: 64px;
padding-bottom: 100px;
} #c1108.component_ContentDisplay_Content {
 } #c1108.component_ContentDisplay_Content {
padding-top: 140px;
font-family: 'Source Sans Pro', Arial, Sans-serif regular;
line-height:1.0;
} #c1109.component_ContentDisplay_Content {
 } #c1109 {text-align:right;}
#c1109.component_ContentDisplay_Content {
padding-top: 100px;
padding-right: 64px;
padding-bottom: 100px;
} #c1150.component_ContentDisplay_Content {
 } #c1150.component_ContentDisplay_Content {padding-top: 140px;font-family: 'Source Sans Pro', Arial, Sans-serif regular;line-height:1.0;} #c1226.component_ContentDisplay_Content {
padding: 0;  } #c1226.component_ContentDisplay_Content {background-color: rgba(247, 247, 247, 0.902);max-width: 588px;box-sizing: border-box;padding: 50px 35px;margin-left: auto;position:relative;z-index: 150;}#c1226 p{font-size: 18px;font-family: 'Montserrat', sans-serif;font-weight: 300;}#c1226 .plain_content a{font-size: 15px;font-weight: 700;color: #fff;padding: 16px 30px;display: inline-block;background: #77952b;}@media screen and (max-width: 940px) {#c1226.component_ContentDisplay_Content {padding: 20px 10px;margin: 0 auto;}}#c1231.component_ContentDisplay_Content {
padding: 0;  } #c1231 .plain_content img { max-width: 400px; width: 100%; height: auto; } #c1232.component_ContentDisplay_Content {
padding: 0;  } #c1232 h4{text-transform: uppercase;color: #63848f;height: 55px;margin-top: 15px;overflow: hidden;margin-bottom: 20px;}@media screen and (max-width: 900px) {#c1232 h4{height: auto;}} #c1237.component_ContentDisplay_Content {
padding: 0;  } #c1237 .plain_content img { max-width: 400px; width: 100%; height: auto; } #c1238.component_ContentDisplay_Content {
padding: 0;  } #c1238 h4{text-transform: uppercase;color: #63848f;height: 55px;margin-top: 15px;margin-bottom: 20px;overflow: hidden;}@media screen and (max-width: 900px) {#c1238 h4{height: auto;}} #c1240.component_ContentDisplay_Content {
padding: 0;  } #c1240 h4
{
color: #fff;
}
#c1240 h4 img
{
margin-right: 20px;
}
@media screen and (max-width: 1188px) {
#c1240.component_ContentDisplay_Content {
padding: 0;
max-width: 464px;
text-align: left;
margin: 0 auto;
}
} #c1244.component_ContentDisplay_Content {
padding: 0;  } #c1244 h2
{
font-size:28px;	text-transform: uppercase;
margin-bottom: 20px;
padding-left: 30px;
border-left: 13px solid #77952b;
}
@media screen and (max-width: 640px) {
#c1244 h2
{
font-size:22px;
padding-left: 15px;
}
}
#c1253.component_ContentDisplay_Content {
margin-top: 20px;
 } #c1256.component_ContentDisplay_Content {
padding: 0;  } #c1256 h4{text-transform: uppercase;color: #63848f;height: 55px;margin-top: 15px;margin-bottom: 20px;overflow: hidden;}#c1256 .plain_content > a{font-weight: 700;text-decoration:underline;}@media screen and (max-width: 900px) {#c1256 h4{height: auto;}} #c1257.component_ContentDisplay_Content {
padding: 0;  } #c1257 .plain_content img { max-width: 400px; width: 100%; height: auto; } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 5px;  } #c1091.component_Layout_Table {
 } #c1092.component_Layout_Table {
 } #c1092.component_Layout_Table {
margin-top:0px;
margin-bottom:0px;
} #c1093.component_Layout_Table {
 } #c1094.component_Layout_Table {
 } #c1095.component_Layout_Table {
 } #c1098.component_Layout_Table {
 } #c1098.component_Layout_Table {margin-top:0px;margin-bottom:0px;} #c1101.component_Layout_Table {
 } #c1101.component_Layout_Table {
margin-top:0px;
margin-bottom:0px;
} #c1104.component_Layout_Table {
 } #c1104.component_Layout_Table {
margin-top:0px;
margin-bottom:0px;
} #c1107.component_Layout_Table {
 } #c1107.component_Layout_Table {
margin-top:0px;
margin-bottom:0px;
} #c1223.component_Layout_Table {
padding: 0;  } #c1223 { position:relative; } #c1225.component_Layout_Table {
padding: 0;  } div#c1225.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: auto !important;
max-width: 1280px;
left: 0;
right: 0;
margin: auto;
box-sizing: border-box;
}
#c1225 > table,
#c1225 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c1225 > .component_edit
{
top: 30px;
}
@media screen and (max-width: 1280px) {
div#c1225.component_Layout_Table
{
padding: 10px;
}
}
@media screen and (max-width: 940px) {
div#c1225.component_Layout_Table {
padding: 10px;
background: #f7f7f7;
position:relative;
}
} #c1227.component_Layout_Table {
padding: 45px 0;  } #c1227>table { margin: 0 auto; }
@media screen and (max-width: 1300px) {
#c1227>table { width: 100%;
padding-left: 10px;
padding-right: 10px; }
#c1227.component_Layout_Table
{
padding: 20px 0;
}
} #c1229.component_Layout_Table {
padding: 0;  } div#c1229.component_Layout_Table
{
margin-top: 35px;
} #c1230.component_Layout_Table {
padding: 0;  } #c1233.component_Layout_Table {
padding: 0;  } #c1236.component_Layout_Table {
padding: 0;  } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c1084.component_Misc_Form {
padding: 8px 0px;  } #c1242.component_Misc_Form {
padding: 0;  } #c1242 .form>table>tbody>tr
{
display: inline-block;
width: 250px;
margin-right: 15px;
}
#c1242 .form>table>tbody>tr>td
{
padding: 0;
}
#c1242 .form>table>tbody>tr>td.felement input
{
width: 100%;
padding: 0;
border: 3px solid #46485a;
background: transparent;
height: 62px;
color: #fff;
padding-left: 10px;
padding-right: 10px;
font-size: 18px;
font-weight: 400;
}
#c1242 .flabel
{
display: none !important;
}
@media screen and (max-width: 740px) {
#c1242 .form>table>tbody>tr,
#c1242 .form>table>tbody,
#c1242 .form>table,
#c1242 .form>table>tbody>tr>td
{
display: block;
width: 100% !important;
float:none;
}
#c1242 .form>table>tbody>tr>td.felement input {
border: 3px solid #fff;
margin-bottom: 10px;
max-width: 100%;
}
} #group_list { list-style: none;}
#group_list li {padding: 5px;}
.component_CustomerService_EmailOptin {
margin: 0; margin: 0; padding: 8px 5px;  } #c1241.component_CustomerService_EmailOptin {
padding: 0;  } #c1241 *, #c1241 *:before, #c1241 *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
} #c1241.component_CustomerService_EmailOptin
{
max-width: 688px;
margin-left: auto;
}
#manage_subscriptions + table td
{
text-align:right;
}
#c1241 form:before, #c1241 form:after { content: " "; display: block; overflow: hidden; height: 0;
} #c1241 form:after { clear: both; } #c1241 form { zoom: 1; } #c1241 form > *
{
float: left;
}
#c1241 form > table
{
margin-top: -62px;
width: 159px;
margin-left: auto;
float: right;
}
@media screen and (max-width: 1202px) {
#c1241.component_CustomerService_EmailOptin {
max-width: 688px;
margin: 18px auto 0;
}
}
@media screen and (max-width: 740px) {
#c1241 form > table {
margin-top: 0;
text-align: center;
background: #77952b;
}
#c1241 form > *
{
float: none;
}
#manage_subscriptions + table td {
text-align: center;
}
} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:90px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/canterburyedu/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/canterburyedu/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/canterburyedu/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/canterburyedu/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/canterburyedu/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:90px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/canterburyedu/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/canterburyedu/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/canterburyedu/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 5px;  } #c1224.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } #c1224 .ws_images { max-height: none !important; }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
box-sizing: border-box;
}
.ws_bulframe
{
display: none !important;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws_bullets
{
top: auto !important;
bottom: 0;
width: 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws_bullets div
{
float: none;
max-width: 1280px;
margin: 0 auto;
width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws_bullets a
{
width: 28px;
height: 25px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws_bullets a:hover {
background-position: 0 102%;
}
@media screen and (max-width: 1280px) {
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws_bullets a
{
height: 25px;
}
}
@media screen and (max-width: 740px) {
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws_bullets a
{
height: 28px;
}
} 
